*
{
    padding:0;
    margin:0;
}

body
{
    font-family: 'Barlow', sans-serif;
    background:#50595e;
    color:#27363D;
    font-size:1em;
    font-weight:bold;
}

a
{
    color:#4F6D7A;
    font-weight:bold;
    font-size:1em;
}

h1, h2, h3
{
    color:#166088;
}

#nav
{
    display:block;
    background:#4F6D7A;
}

#nav a
{
    text-decoration:none;
    text-shadow: 2px 2px 0px #27363D;
}

#nav a:hover
{
    text-decoration: underline;
}

#footer div.mainblockinner
{
    display:block;
    background:#4F6D7A;
    color:white;
    text-align:center;
    padding:10px 0;
}

#header
{
    text-align:center;
    color:#166088;
}

#mainsplash div.mainblockinner
{
    height:150px;
    background:url("headergames.jpg");
    display:block;
    position:relative;
    overflow: hidden;
}

#mainname
{
    position:absolute;
    bottom:30px;
    left:0px;
    font-size:30px;
    color:white;
    text-shadow: 2px 2px 0px #27363D;
    background:#F15946;
    padding:10px 20px;
    padding-right:30px;
    border-radius: 0px 30px 30px 0px;
    border:2px solid #27363D;
    border-left:0;
}
#maintitle
{
    position:absolute;
    bottom:5px;
    left:0px;
    font-size:15px;
    color:white;
    text-shadow: 1px 1px 0px #27363D;
    background:#4F6D7A;
    padding:5px 20px;
    border-radius: 0px 15px 15px 0px;
    border:2px solid #27363D;
    border-left:0;
}

.sectiontitle
{
    display: inline-block;
    font-size:30px;
    color:white;
    text-shadow: 2px 2px 0px #27363D;
    background:#F15946;
    padding:10px 20px;
    padding-right:30px;
    margin:0.5em 0;
    border-radius: 0px 30px 30px 0px;
    border:2px solid #27363D;
    border-left:0;
}

#header a
{
    font-weight:bold;
    font-size:1.2em;
    color:white;
}

#nav li
{
    padding:0.5em;
    margin:0.5em;
    display:inline-block;
}

.mainblock
{
    margin:20px;
}

.workblock
{
    clear:both;
}

.workblock ul
{
    list-style-position: inside;
    padding:20px;
}

.workblock h2, .workblock h3
{
    margin:5px 20px;
}

.mainblockinner
{
    margin:0 auto;
    max-width:900px;
    background:#DBE9EE;
    background-image:url("nicebg.jpg");
    overflow:hidden;
    border:2px solid #27363D;
}

#about p
{
    margin:1em 2em;
    text-indent:2em;
}

#about img
{
    margin:20px;
    border:2px solid #27363D;
}

.titleimg
{
    float:left;
    margin:20px;
    margin-top:0;
    border:2px solid #27363D;
}

#contact ul
{
    font-size:20px;
    text-align:center;
    list-style-type: none;
    margin-top:-10px;
}

#contact li
{
    display:inline-block;
    margin:20px;
}